html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: "HyundaiSansText", sans-serif;
	line-height: 1.5;
}

.clearfix:before,
.clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}

.ui-buttonset input[type="radio"] + label:before,
.ui-buttonset input[type="radio"] + label:after {
	content: none;
}

.ui-button .ui-button-text {
	display: block;
	color: #fff;
	font-family: "HyundaiSansText", sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 46px;
}

.ui-buttonset .ui-state-default {
	border-radius: 0;
	background-color: #002c5f;
	height: 46px;
	padding: 0 10px;
	width: 118.22px;
}

@media screen and (min-width: 768px) {
	.ui-buttonset .ui-state-default {
		margin: 0 10px;
	}
}

.ui-buttonset .ui-state-active {
	border-radius: 0;
	background-color: #00aad2;
	height: 46px;
	padding: 0 10px;
}

.advanced_finance_calculator .btn-t01 {
	font-size: 16px;
}

.thanks-msg {
	font-family: "HyundaiSansHead";
	font-size: 18px;
	padding-top: 10px;
	font-weight: 600;
	line-height: 40px;
	text-align: center;
}

.form-write-area .form-write-box .form-write .box .list .item .title {
	position: relative;
}

@media screen and (min-width: 1024px) {
	.form-write-area .form-write-box .info-line-text {
		margin-left: 40px;
		margin-right: 40px;
	}
}

@media screen and (min-width: 35.5em) {
	.border-box-sm {
		padding: 0em;
	}
}
.border-box {
	padding: 0.5em;
}
.border-box-sm {
	padding: 0.5em;
}
.no-cssgradients .calculator .content-3col {
	background-color: #fff;
}

.ui-helper-hidden-accessible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
}
.ui-helper-clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.ui-helper-clearfix {
	display: inline-block;
}
* html .ui-helper-clearfix {
	height: 1%;
}
.ui-helper-clearfix {
	display: block;
}
.ui-state-disabled {
	cursor: default !important;
}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #fcefa1;
	background: #fbf9ee url(../images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x;
	color: #363636;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #363636;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
	border: 1px solid #cd0a0a;
	background: #fef1ec url(../images/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x;
	color: #cd0a0a;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
	color: #cd0a0a;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
	color: #cd0a0a;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
	font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
	opacity: 0.7;
	filter: Alpha(Opacity=70);
	font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: 0.35;
	filter: Alpha(Opacity=35);
	background-image: none;
}
button.ui-button-icon-only {
	width: 2.4em;
} /* button elements seem to need a little more width */
.ui-button-icons-only {
	width: 3.4em;
}
button.ui-button-icons-only {
	width: 3.7em;
}
.ui-button-icon-only .ui-button-text,
.ui-button-icons-only .ui-button-text {
	padding: 0.4em;
	text-indent: -9999999px;
}
.ui-button-text-icon-primary .ui-button-text,
.ui-button-text-icons .ui-button-text {
	padding: 0.4em 1em 0.4em 2.1em;
}
.ui-button-text-icon-secondary .ui-button-text,
.ui-button-text-icons .ui-button-text {
	padding: 0.4em 2.1em 0.4em 1em;
}
.ui-button-text-icons .ui-button-text {
	padding-left: 2.1em;
	padding-right: 2.1em;
}
.ui-button-icon-only .ui-icon,
.ui-button-text-icon-primary .ui-icon,
.ui-button-text-icon-secondary .ui-icon,
.ui-button-text-icons .ui-icon,
.ui-button-icons-only .ui-icon {
	position: absolute;
	top: 50%;
	margin-top: -8px;
}
.ui-button-icon-only .ui-icon {
	left: 50%;
	margin-left: -8px;
}
.ui-button-text-icon-primary .ui-button-icon-primary,
.ui-button-text-icons .ui-button-icon-primary,
.ui-button-icons-only .ui-button-icon-primary {
	left: 0.5em;
}
.ui-button-text-icon-secondary .ui-button-icon-secondary,
.ui-button-text-icons .ui-button-icon-secondary,
.ui-button-icons-only .ui-button-icon-secondary {
	right: 0.5em;
}
.ui-button-text-icons .ui-button-icon-secondary,
.ui-button-icons-only .ui-button-icon-secondary {
	right: 0.5em;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
.ui-slider-handle.ui-state-default.ui-corner-all {
	box-shadow: none;
}

.loan_type a {
	display: block;
	margin-left: -20px;
	padding: 8px 0 8px 20px;
}
.loan_type .nav-text {
	line-height: 16px;
	color: #7f7f7f;
}
.loan_type .nav-text:hover {
	color: #000;
}
.loan_type .active a {
	background-color: #fff;
	color: #000;
}

.calculator .aBar {
	float: left;
	height: 620px;
	width: 0px;
	background-color: #e5e5e5;
}
.calculator .ui-slider .ui-slider-handle:focus {
	outline: none;
}
.calculator.details_mid {
	background: none;
	padding: 0;
	overflow: hidden;
	width: auto;
}
#content .calculator form {
	border: none;
	margin: 0;
	width: auto;
	padding: 0;
}
.calculator .content-1col {
	width: 200px;
	padding: 20px 0 20px 20px;
}
.calculator .content-3col {
	width: 740px;
	padding: 20px;
}
.calculator fieldset {
	border-bottom: none;
	padding: 0;
	display: block;
	margin: 0 auto;
}
.calculator .col-2 {
}
.calculator .col-3 {
}
.calculator h1 {
	margin-bottom: 24px;
	color: #5088ae;
}
.calculator .col-1 > h1 {
	padding-left: 20px;
}
.calculator .col-1 label[for="loanAmount"] {
	margin-bottom: 5px;
}
.calculator .col-1 label {
	min-width: 0px;
	margin-left: 20px;
	font-size: 13px;
	color: #555;
}
.calculator .col-2 label {
}
.calculator label[for="loanTerm"] + .highlight {
	margin-left: 20px;
}
.calculator form p {
	float: none;
	padding: 0;
	position: relative;
	width: 100%;
	margin-bottom: 1em;
}
.calculator form .col-3 p {
	margin-bottom: 10px;
}
.calculator .col-3 label {
	margin-bottom: 1px;
}
.calculator .col-3 label.checkbox {
	float: left;
}
.calculator .highlight {
	font-size: 20px;
	display: block;
}
.calculator .highlight.amount {
}
.calculator .highlight.percent {
	text-align: right;
	font-size: 16px;
	margin-left: 20px;
}
.calculator .highlight.append {
	display: inline;
}
.calculator .highlight.prepend {
	display: inline;
	font-size: 16px;
	padding: 0 10px;
}
.calculator .inputPrepend {
	display: inline;
	padding-right: 0px;
	color: #5088ae;
}
.calculator .inputAppend {
	display: inline;
	padding-left: 0px;
}
.calculator .summary {
	padding: 20px 15px;
	border-radius: 3px;
	background: #f7f6f4;
	border-color: #ebebeb;
	border-width: 2px;
	border-style: solid;
}
.calculator .col-2 .summary {
	padding-top: 25px;
	padding-bottom: 30px;
	margin-bottom: 0px;
}
.calculator .summary .item {
	color: #6e6e6e;
	margin-bottom: 0.5em;
}
.calculator .col-3 .summary {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.calculator .col-3 .summary .item {
	margin-bottom: 0px;
}
.calculator .summary p,
.calculator .summary p span,
.calculator .summary p strong {
	font-size: 14px;
}
.calculator .col-3 p.privacyConsent {
	margin-top: 9px;
}
.calculator .summary .amount {
	float: right;
	font-weight: bold;
}
.calculator .percentage-holder {
	position: relative;
}
.calculator .percentage-value {
	width: 100%;
	text-align: left;
	font-size: 14px;
	color: #6e6e6e;
}
.calculator .years-elapsed {
	margin: 7px 0 0 0;
	float: none;
}
.calculator .tick-wrapper {
	height: 40px;
	margin: -42px 5px 0 7px;
}
.calculator .ticks {
	padding: 0;
	white-space: nowrap;
}
.calculator .tick-item {
	*display: inline;
	*zoom: 1;
	display: inline-block;
	position: relative;
	height: 11px;
	background: none;
	padding: 0;
}
.calculator .tick-item .divider {
	border-left: 1px;
	height: 100%;
	width: 0px;
	border-style: solid;
	position: absolute;
	top: 0px;
	left: 0px;
}
.calculator .tick-item.first {
	margin-left: 0 !important;
}
.calculator .tick-item.last {
	margin-right: 0 !important;
}
.calculator .tick-item .marker {
	position: absolute;
	top: 12px;
	left: -5px;
	font-size: 16px;
	color: #8b949f;
}
.calculator span.marker:before {
	content: "";
	position: absolute;
	top: -4px;
	left: 50%;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #8b949f;
}
.calculator .ticks.count-2 .tick-item {
	float: left;
	margin: 0px;
	margin-right: 50%;
	*margin-right: 49.969%;
}
.calculator .ticks.count-3 .tick-item {
	float: left;
	margin: 0px;
	margin-right: 33.3333%;
	*margin-right: 33.3023%;
}
.calculator .ticks.count-4 .tick-item {
	float: left;
	margin: 0px;
	margin-right: 25%;
	*margin-right: 24.969%;
}
.calculator .ticks.count-5 .tick-item {
	float: left;
	margin: 0px;
	margin-right: 20%;
	*margin-right: 19.969%;
}
.calculator .ticks.count-6 .tick-item {
	float: left;
	margin: 0px;
	margin-right: 16.6667%;
	*margin-right: 16.6357%;
}
.calculator .ticks.count-7 .tick-item {
	float: left;
	margin: 0px;
	margin-right: 14.2857%;
	*margin-right: 14.2547%;
}
.calculator input.ng-invalid.ng-dirty {
	background-color: #f0dddd;
	float: none;
}
.calculator input[type="text"],
.calculator input[type="email"],
.calculator input[type="tel"],
.calculator input[type="button"] {
	font-size: 16px;
	width: 100%;
}
.calculator input[type="submit"] {
	background-image: none;
	color: #fff;
	text-indent: 0;
	margin-top: 0px;
	border: 0;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	transition: background-color 0.3s;
	font-family: "Hyundai Sans H Regular", Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 16px;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #002c5f;
	padding: 0.8em 2em;
}
.calculator input#privacyConsent {
	float: left;
	display: block;
	margin-top: 10px;
}
.calculator .message a {
	color: #00aad2;
	text-decoration: none;
}
.calculator .message a:hover,
.calculator .message a:focus {
	color: #002c5f;
	text-decoration: none;
}
.calculator .privacyConsent .invalid {
	top: 20px;
	min-width: 10px;
}
.calculator .button input {
	font-size: 15px;
}
.calculator .rate-info {
	font-size: 13px;
	margin-bottom: 0.5em;
}
.calculator #phone {
	color: inherit;
	padding: 3px 0;
	padding-left: 5px;
}
.calculator .disclaimer {
	font-size: 13px;
	position: relative;
}
.calculator .invalid {
	position: absolute;
	right: 0;
	width: 100%;
	bottom: 26px;
}
.calculator .invalid strong {
	font-size: 12px;
	text-align: right;
	color: #cc3300;
	position: absolute;
	right: 0;
}
